<?xml version="1.0" encoding="UTF-8"?>
<edxml xmlns="http://sub.uni-goettingen.de/edxml#" xmlns:tei="http://www.tei-c.org/ns/1.0"
   xmlns:lemmacat="file:/C:/Users/cleme/Desktop/EUPT_XML/Lexikon.xml">
   <header>
      <title>KTU 1.14 III</title>
      <revisionDesc>
         <change when="2023-06-09">Steinberger (Transliteration; Vokalisation; Übersetzung)</change>
      </revisionDesc>
   </header>
   
   <container>
      <facsimile xml:id="facs_3">
         <surface>
            <column n="3" xml:id="column_3">
               <line n="1">⸢k⸣m . ḥsn . pat . mdbr</line>
               <line n="2">⸢lk⸣ . ym . w ṯn . ṯlṯ . rbˁ ym</line>
               <line n="3">⸢ḫm⸣š . ṯdṯ . ym . mk . špšm</line>
               <line n="4">⸢b⸣ šbˁ . w tmġy . l udm</line>
               <line n="5">rbm . w l . udm . ṯrrt</line>
               <line n="6">w gr{.}nn . ˁrm . šrn<tei:supplied>n</tei:supplied></line>
               <line n="7">pdrm . sˁt . b šdm</line>
               <line n="8">ḥṭbh . b grnt . ḥpšt</line>
               <line n="9">sˁt . b n<tei:supplied>p</tei:supplied>k . šibt . b bqr</line>
               <line n="10">mmlat . dm . ym . w ṯn</line>
               <line n="11">ṯlṯ . rbˁ . ym . ymš</line>
               <line n="12">ṯdṯ . ym . ḥẓk . al . tšˁl</line>
               <line n="13">qrth . abn . ydk</line>
               <line n="14">mšdpt . w hn . špšm</line>
               <line n="15">b šbˁ . w l . yšn . pbl</line>
               <line n="16">mlk . l qr . ṯigt . ibrh</line>
               <line n="17">l ql . nhqt . ḥmrh</line>
               <line n="18">l gˁt . alp . ḥrṯ . zġt</line>
               <line n="19">klb . ṣpr . w ylak</line>
               <line n="20">mlakm . lk . ˁm . krt</line>
               <line n="21">mswnh . tḥm . pbl . mlk</line>
               <line n="22">qḥ . ksp . w yrq . ḫrṣ</line>
               <line n="23">yd . mqmh . w ˁbd . ˁlm</line>
               <line n="24">ṯlṯ . sswm . mrkbt</line>
               <line n="25">b trbṣ . bn . amt</line>
               <line n="26">qḥ . krt . šlmm</line>
               <line n="27">šlmm . w ng . mlk</line>
               <line n="28">l bty . rḥq . krt</line>
               <line n="29">l ḥẓry . al . tṣr</line>
               <line n="30">udm . rbt . w udm ṯrrt</line>
               <line n="31">udm . ytna . il w ušn</line>
               <line n="32">ab . adm . w ṯṯb</line>
               <line n="33">mlakm . lh . lm . ank</line>
               <line n="34">ksp . w yrq . ḫrṣ</line>
               <line n="35">yd . mqmh . w ˁbd</line>
               <line n="36">ˁlm . ṯlṯ . sswm . mrkbt</line>
               <line n="37">b trbṣ{t} . bn . amt</line>
               <line n="38">p d . in . b bty . ttn</line>
               <line n="39">tn . ly . mṯt . ḥry</line>
               <line n="40">nˁmt . šp[[x?]]ḥ . bkrk</line>
               <line n="41">⸢d k⸣ . nˁm . ˁnt . nˁmh</line>
               <line n="42">km . tsm . ˁṯtrt . ts⸢m?h?⸣</line>
               <line n="43">d ˁqh . ib . iqni . ˁp[ˁp]⸢h⸣</line>
               <line n="44">sp . ṯrml . tḥgrn .? [x]⸢d⸣m</line>
               <line n="45">ašlw . b ṣp . ˁnh</line>
               <line n="46">d b ḥlmy . il . ytn</line>
               <line n="47">b ḏrty . ab . adm</line>
               <line n="48">wld . špḥ . l krt</line>
               <line n="49">w ġlm . l ˁbd . il</line>
               <line n="50">krt . yḫṭ . w ḥlm</line>
               <line n="51">ˁbd . il . w hdrt</line>
               <line n="52">yr[[x]]t[[x]]ḥ[[x]]ṣ . w yadm</line>
               <line n="53">yrḥṣ . ydh . amth</line>
               <line n="54">uṣbˁth . ˁd . ṯkm</line>
               <line n="55">ˁrb . b ẓl . ḫmt . lqḥ</line>
               <line n="56">imr . dbḥ . b ydh</line>
               <line n="57">lla . klatnm .</line>
               <line n="58">klt . lḥmh . d nzl</line>
               <line n="59">lqḥ . msrr . ˁṣr . ⸢db⸣[ḥ]</line>
            </column>
         </surface>
      </facsimile>
   </container>
</edxml>
